Subject: [clisp-list] probe-file on directories ?

From: [email-masked] (Don Cohen)
Date: Mon May 20 10:04:02 2002

I notice in impnotes it says that this doesn't work.
(I also notice it gives an error when I try it.)
This seems to me to be incompatible with the CL spec.
If so it should be changed.

I suppose it's an implementation choice whether this returns
a pathname or nil (if you consider a directory to not be a file),
but I'd suggest an extra keyword argument to control that choice.

Has this been discussed before?
If so I must not have been paying attention.